Stardate: 1512.2
Starship: "U.S.S. Enterprise (NCC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's Log, star date 1512.2. On our third day of star mapping, an unexplained cubical object blocked our vessel's path. On the Bridge, Mister Spock immediately ordered general alert. My location, Sickbay. Quarterly physical check."
    - "Captain's Log, star date 1513.8. Star maps reveal no indication of habitable planets nearby. Origin and purpose of the cube still unknown. We've been here, held motionless, for eighteen hours."
    - "Captain's Log, star date 1514.0. The cube has been destroyed. Ship's damage minor but my next decision, major. Probe on ahead or turn back."
    - "Captain's Log, star date 1514.1. The Enterprise is in tow. To this point, no resistance has been offered. My plan? A show of resignation. Balok's tractor beam has to be a heavy drain of power on his small ship. Question. Will he grow careless?"
